From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Jan 2001 09:23:00 -0800 (PST)

Larry,

I met with a banker that is interested in financing the project.  They need 
the following:

Financial statements plus last two years tax returns.
Builders resume listing similar projects

The banker indicated he could pull together a proposal by Friday.  If we are 
interested in his loan, he would want to  come see the site.
If you want to overnight me the documents, I will pass them along.   You can 
send them to my home or office (1400 Smith, EB3210B, Houston, TX 77002).

The broker is Jim Murnan.  His number is 713-781-5810, if you want to call 
him and send the documents to him directly.

It sounds like the attorneys are drafting the framework of the partnership 
agreement.  I would like to nail down the outstanding business points as soon 
as possible.  

Please email or call with  an update.

Phillip